page-welcome {
    .splash-bg {
      background: url('../assets/img/bgp.jpg') no-repeat transparent;
      background-size: cover;
      height: 100%;
      z-index: 1;
      background-repeat: repeat-x;
     //animation: animatedBackground 40s linear infinite;
   
    }
  
    @keyframes animatedBackground {
      from { background-position: 0 0; }
      to { background-position: 100% 0; }
    }
  
    .splash-info {
      position: relative;
      z-index: 2;
      margin-top: -550px;
      margin-bottom: 150px;
      text-align: center;
  
    }
    .splash-logo {
      margin: auto;
      background: url('../assets/img/appicon.png') repeat transparent;
      background-size: 100%;
      width: 128px;
      height: 128px;
    }
    .splash-intro {
      max-width: 80%;
      margin: auto;
      margin-top: -30px;
    }
    button.login {
      margin-top: 25px;
      background-color: white;
      box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
      color: #333;
  
      &.activated {
        background-color: rgb(220, 220, 220);
      }
    }
  }
  